.header-title {
  position: relative;
  height: 60px;
  /*margin-bottom: 17px;*/
  width: 100%;
}

.header-title .tall {
  color: rgb(188, 202, 212);
  font-size: 40px;
  line-height: 60px;
}

.header-title .normal {
  position: absolute;
  font-size: 20px;
  bottom: -8px;
  left: 30px;
}

.header-title .text-dark {
  color: #1e2225 !important;
  font-weight: 400;
}

.d-block {
  display: block !important;
}

.btn-atheo {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #ffffff !important;
  background: linear-gradient(135deg, #005299, #005299) !important;
  letter-spacing: 3px;
  box-shadow: none !important;
}

.d-inline-block {
  display: inline-block !important;
}

.user .user-border {
  border-bottom: 3px solid #50ABF9;
}

.align-top {
  vertical-align: top !important;
}

.text-capitalize {
  text-transform: capitalize !important;
}

.text-dark {
  color: #343a40 !important;
  white-space: nowrap;
}

.rounded-circle {
  border-radius: 50% !important;
}

.border {
  border: 1px solid #e9ecef !important;
}

.border-2 {
  border-width: 2px;
}

.border-atheo {
  border-color: #50ABF9 !important;
}



.arrow-down,
.arrow-right,
.pen,
.cross {
  width: 15px;
  height: 15px;
}

.p-0 {
  padding: 0 !important;
}

.pt-0,
.py-0 {
  padding-top: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.p-1 {
  padding: 0.25rem !important;
}

.pt-1,
.py-1 {
  padding-top: 0.25rem !important;
}

.pr-1,
.px-1 {
  padding-right: 0.25rem !important;
}

.pb-1,
.py-1 {
  padding-bottom: 0.25rem !important;
}

.pl-1,
.px-1 {
  padding-left: 0.25rem !important;
}

.p-2 {
  padding: 0.5rem !important;
}

.pt-2,
.py-2 {
  padding-top: 0.5rem !important;
}

.pr-2,
.px-2 {
  padding-right: 0.5rem !important;
}

.pb-2,
.py-2 {
  padding-bottom: 0.5rem !important;
}

.pl-2,
.px-2 {
  padding-left: 0.5rem !important;
}

.p-3 {
  padding: 1rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pr-3,
.px-3 {
  padding-right: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pl-3,
.px-3 {
  padding-left: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.pt-4,
.py-4 {
  padding-top: 1.5rem !important;
}

.pr-4,
.px-4 {
  padding-right: 1.5rem !important;
}

.pb-4,
.py-4 {
  padding-bottom: 1.5rem !important;
}

.pl-4,
.px-4 {
  padding-left: 1.5rem !important;
}

.p-5 {
  padding: 3rem !important;
}

.pt-5,
.py-5 {
  padding-top: 3rem !important;
}

.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

.pb-5,
.py-5 {
  padding-bottom: 3rem !important;
}

.pl-5,
.px-5 {
  padding-left: 3rem !important;
}

.mt-2,
.my-2 {
  margin-top: 0.5rem !important;
}

.carousel {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden
}

.carousel .next,
.carousel .prev {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  text-align: center;
  position: absolute;
  top: calc(50% - 50px - 25px);
  z-index: 3;
  color: #fff;
  background-color: #000;
  opacity: .7;
  border-radius: 50%;
  cursor: pointer
}

.carousel .next:hover,
.carousel .prev:hover {
  background-color: #fff;
  color: #000
}

.carousel .prev {
  left: -25px
}

.carousel .prev:before {
  content: "<";
  position: absolute;
  right: 12px
}

.carousel .next {
  right: -25px
}

.carousel .next:before {
  content: ">";
  position: absolute;
  left: 12px
}

.carousel .carousel-main {
  width: 100%;
  height: calc(100% - 100px);
  background-color: #000;
  overflow: hidden
}

.carousel .carousel-main .carouselContent-enter {
  opacity: .01
}

.carousel .carousel-main .carouselContent-enter.carouselContent-enter-active {
  opacity: 1;
  transition: opacity .5s ease-in
}

.carousel .carousel-main .carouselContent-exit {
  opacity: 1
}

.carousel .carousel-main .carouselContent-exit.carouselContent-exit-active {
  opacity: .01;
  transition: opacity .5s ease-in
}

.carousel .carousel-main .carouselContent-appear {
  opacity: .01
}

.carousel .carousel-main .carouselContent-appear.carouselContent-appear-active {
  opacity: 1;
  transition: opacity .5s ease-in
}

.carousel .carousel-main div {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: block;
  position: relative;
}

.carousel .carousel-main img {
  position: absolute;
  top: -9999px;
  right: -9999px;
  bottom: -9999px;
  left: -9999px;
  margin: auto;
  min-width: 100%;
  min-height: 100%;
  z-index: 0
}

.carousel .carousel-footer {
  height: 100px;
  background-color: #ddd;
  display: flex;
  align-items: center;
  overflow: auto;
  margin: 0 auto
}

.carousel .carousel-footer .box {
  margin: 0 auto;
  display: flex
}

.carousel .carousel-footer .box .carousel-dot {
  width: 10px;
  height: 10px;
  background-color: #000;
  border-radius: 50%;
  margin: 5px;
  cursor: pointer
}

.carousel .carousel-footer .box .carousel-thumb {
  width: 120px;
  height: 80px;
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  margin: 5px;
  cursor: pointer
}


/* Lists */

.lists-container::-webkit-scrollbar {
  height: 2.4rem;
}

.lists-container::-webkit-scrollbar-thumb {
  background-color: #50ABF9;
  /*border: 0.8rem solid #0079bf;*/
  border-top-width: 0;
}

.lists-container {
  align-items: start;
  /*padding: 0 0.8rem 0.8rem;*/
  overflow-x: auto;
  height: calc(100vh - 8.6rem);
}

.lists-container>.container-block {
  display: block;
}

.lists-container>.container-flex {
  display: flex;
}

.lists-container-flex::-webkit-scrollbar {
  height: 2.4rem;
}

.lists-container-flex::-webkit-scrollbar-thumb {
  background-color: #50ABF9;
  border: 0.8rem solid #0079bf;
  border-top-width: 0;
}

.lists-container-flex {
  display: flex;
  align-items: start;
  /*padding: 0 0.8rem 0.8rem;*/
  overflow-x: auto;
  height: calc(100vh - 8.6rem);
}

.list {
  flex: 0 0 27rem;
  display: flex;
  flex-direction: column;
  background-color: #e2e4e6;
  max-height: calc(100vh - 11.8rem);
  border-radius: 0.3rem;
  margin-top: 1rem;
}

.list:last-of-type {
  margin-right: 0;
}

.list-title {
  font-size: 1.4rem;
  font-weight: 700;
  color: #333;
  padding: 1rem;
}

.list-items {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-content: start;
  padding: 0 0.6rem 0.5rem;
  overflow-y: auto;
}

.list-items::-webkit-scrollbar {
  width: 1.6rem;
}

.list-items::-webkit-scrollbar-thumb {
  background-color: #c4c9cc;
  border-right: 0.6rem solid #e2e4e6;
}

.list-items li {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.3;
  background-color: #fff;
  padding: 0.65rem 0.6rem;
  color: #4d4d4d;
  border-bottom: 0.1rem solid #ccc;
  border-top: 0.1rem solid #ccc;
  border-right: 0.1rem solid #ccc;
  border-left: 0.1rem solid #ccc;

  border-radius: 0.3rem;
  margin-bottom: 0.6rem;
  word-wrap: break-word;
  cursor: pointer;
}

.list-items li:last-of-type {
  margin-bottom: 0;
}

.list-items li:hover {
  background-color: #50ABF9;
}

.add-card-btn {
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
  color: #838c91;
  padding: 1rem;
  text-align: left;
  cursor: pointer;
}

.add-card-btn:hover {
  background-color: #cdd2d4;
  color: #4d4d4d;
  text-decoration: underline;
}

.add-list-btn {
  flex: 0 0 27rem;
  display: block;
  font-size: 1.4rem;
  font-weight: 400;
  background-color: #50ABF9;
  color: #a5cae0;
  padding: 1rem;
  border-radius: 0.3rem;
  cursor: pointer;
  transition: background-color 150ms;
  text-align: left;
}

.add-list-btn:hover {
  background-color: #50ABF9;
}

.add-card-btn::after,
.add-list-btn::after {
  content: '...';
}

.sticky-scheduler {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  border-top-style: solid;
  border-top-color: coral;
}

/* Tree Select*/


.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

/* mdl-demo is a custom classname to increases the specificity of our styles. It can be anything. 
 * The idea is that it is easy to extend/override builtin styles with very little effort.
 */

.mdl-demo .dropdown-trigger>span:after {
  font-size: 12px;
  color: #555;
}

.mdl-demo .toggle {
  font: normal normal normal 18px/1 "Material Icons";
  color: #555;
  white-space: pre;
  margin-right: 4px;
}

.mdl-demo .toggle.collapsed::after {
  cursor: pointer;
  content: "\E5CF";
  vertical-align: middle;
}

.mdl-demo .toggle.expanded::after {
  cursor: pointer;
  content: "\E5CE";
  vertical-align: middle;
}

/* checkbox styles */
.mdl-demo .checkbox-item {
  position: relative;
  width: 1rem;
  height: 1rem;
  margin-right: 0.75rem;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  vertical-align: middle;
}

.mdl-demo .checkbox-item:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  border: 2px solid #aaa;
  transition: all 0.3s ease-in-out;
}

.mdl-demo .checkbox-item:checked:before {
  height: 50%;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-top-style: none;
  border-right-style: none;
  border-color: #2196f3;
}




.vertical-timeline {
  width: 95%;
  max-width: 1170px;
  margin: 2em auto;
  position: relative;
  padding: 2em 0;
}

.vertical-timeline::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.vertical-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: grey;
}

@media only screen and (min-width: 1170px) {
  .vertical-timeline.vertical-timeline--two-columns {
    margin-top: 3em;
    margin-bottom: 3em;
    width: 90%;
  }

  .vertical-timeline.vertical-timeline--two-columns:before {
    left: 50%;
    margin-left: -2px;
  }
}


.vertical-timeline-element {
  position: relative;
  margin: 2em 0;
}

.vertical-timeline-element>div {
  min-height: 1px;
}

.vertical-timeline-element:after {
  content: "";
  display: table;
  clear: both;
}

.vertical-timeline-element:first-child {
  margin-top: 0;
}

.vertical-timeline-element:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 1170px) {
  .vertical-timeline-element {
    margin: 4em 0;
  }

  .vertical-timeline-element:first-child {
    margin-top: 0;
  }

  .vertical-timeline-element:last-child {
    margin-bottom: 0;
  }
}

.vertical-timeline-element-icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.12);
  /*box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);*/

}

.vertical-timeline-element-icon svg {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}

@media only screen and (min-width: 1170px) {
  .vertical-timeline--two-columns .vertical-timeline-element-icon {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
  }
}

/* Icon animations */
.vertical-timeline-element-icon {
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}

.vertical-timeline--animate .vertical-timeline-element-icon.is-hidden {
  visibility: hidden;
}

.vertical-timeline--animate .vertical-timeline-element-icon.bounce-in {
  visibility: visible;
  -webkit-animation: cd-bounce-1 0.6s;
  -moz-animation: cd-bounce-1 0.6s;
  animation: cd-bounce-1 0.6s;
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}

@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}

@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.vertical-timeline-element-content {
  position: relative;
  margin-left: 60px;
  background: white;
  border-radius: 0.25em;
  padding: 1em;
  /*box-shadow: 0 3px 0 #ddd;*/
  box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);

}

.vertical-timeline-element--no-children .vertical-timeline-element-content {
  background: transparent;
  box-shadow: none;

}

.vertical-timeline-element-content:after {
  content: "";
  display: table;
  clear: both;
}

.vertical-timeline-element-content h2 {
  color: #303e49;
}

.vertical-timeline-element-content p,
.vertical-timeline-element-content .vertical-timeline-element-date {
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 500;
  color: #333;
}

.vertical-timeline-element-content .vertical-timeline-element-date {
  display: inline-block;
}

.vertical-timeline-element-content p {
  margin: 1em 0 0;
  line-height: 1.6;
}

.vertical-timeline-element-title {
  margin: 0;
}

.vertical-timeline-element-subtitle {
  margin: 0;
}

.vertical-timeline-element-content .vertical-timeline-element-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

.vertical-timeline-element-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  /*border-right: 7px solid white;*/
}

.vertical-timeline-element--no-children .vertical-timeline-element-content::before {
  display: none;
}

@media only screen and (min-width: 768px) {
  .vertical-timeline-element-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }

  .vertical-timeline-element-content p {
    font-size: 16px;
    font-size: 1rem;
  }

  .vertical-timeline-element-content .vertical-timeline-element-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

@media only screen and (min-width: 1170px) {
  .vertical-timeline--two-columns .vertical-timeline-element-content {
    margin-left: 0;
    padding: 1.5em;
    width: 40%;
  }

  .vertical-timeline--two-columns .vertical-timeline-element-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }

  .vertical-timeline--two-columns .vertical-timeline-element-content .vertical-timeline-element-date {
    position: absolute;
    width: 100%;
    left: 124%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }

  .vertical-timeline--two-columns .vertical-timeline-element:nth-child(even):not(.vertical-timeline-element--left) .vertical-timeline-element-content,
  .vertical-timeline--two-columns .vertical-timeline-element.vertical-timeline-element--right .vertical-timeline-element-content {
    float: right;
  }

  .vertical-timeline--two-columns .vertical-timeline-element:nth-child(even):not(.vertical-timeline-element--left) .vertical-timeline-element-content::before,
  .vertical-timeline--two-columns .vertical-timeline-element.vertical-timeline-element--right .vertical-timeline-element-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }

  .vertical-timeline--two-columns .vertical-timeline-element:nth-child(even):not(.vertical-timeline-element--left) .vertical-timeline-element-content .vertical-timeline-element-date,
  .vertical-timeline--two-columns .vertical-timeline-element.vertical-timeline-element--right .vertical-timeline-element-content .vertical-timeline-element-date {
    left: auto;
    right: 124%;
    text-align: right;
  }
}

/* Box animations */
.vertical-timeline--animate .vertical-timeline-element-content.is-hidden {
  visibility: hidden;
}

.vertical-timeline--animate .vertical-timeline-element-content.bounce-in {
  visibility: visible;
  -webkit-animation: cd-bounce-2 0.6s;
  -moz-animation: cd-bounce-2 0.6s;
  animation: cd-bounce-2 0.6s;
}

@media only screen and (min-width: 1170px) {

  /* inverse bounce effect on even content blocks */
  .vertical-timeline--two-columns.vertical-timeline--animate .vertical-timeline-element:nth-child(even):not(.vertical-timeline-element--left) .vertical-timeline-element-content.bounce-in,
  .vertical-timeline--two-columns.vertical-timeline--animate .vertical-timeline-element.vertical-timeline-element--right .vertical-timeline-element-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}

@media only screen and (max-width: 1169px) {
  .vertical-timeline--animate .vertical-timeline-element-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}

@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}

@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}

@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

/* styles.css */
.dropzone {
  width: 100%;
  height: 133px;
  padding: 45px 5px 5px 5px;
  text-align: center;
  border: 1px dashed black;
  cursor: pointer;
}

.dropzoneingrid {
  width: 100%;
  height: 100%;
  padding: 100px 5px 100px 5px;
  text-align: center;
  border: 1px dashed black;
  cursor: pointer;
}

.nodropzone {
  width: 100%;
  height: 133px;
  padding: 55px 5px 5px 5px;
  text-align: center;
}

@media all {
  .page-break {
    display: none;
  }
}

@media print {

  html,
  body {
    height: initial !important;
    overflow: initial !important;
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
  }
}

@media print {
  .MuiDivider-root {
    border-bottom: solid;
    border-right: solid;
    background-color: #c0c0c0;
  }
}

@media print {
  .page-break {
    margin-top: 1rem;
    display: block;
    page-break-before: always;
  }
}

@page {
  size: auto;
  margin: 10mm;
}

/*****************/
/*react-resizable*/
/*****************/
.react-resizable {
  position: relative;
}

.react-resizable-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-origin: content-box;
  box-sizing: border-box;
  background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA2IDYiIHN0eWxlPSJiYWNrZ3JvdW5kLWNvbG9yOiNmZmZmZmYwMCIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSI2cHgiIGhlaWdodD0iNnB4Ij48ZyBvcGFjaXR5PSIwLjMwMiI+PHBhdGggZD0iTSA2IDYgTCAwIDYgTCAwIDQuMiBMIDQgNC4yIEwgNC4yIDQuMiBMIDQuMiAwIEwgNiAwIEwgNiA2IEwgNiA2IFoiIGZpbGw9IiMwMDAwMDAiLz48L2c+PC9zdmc+');
  background-position: bottom right;
  padding: 0 3px 3px 0;
}

.react-resizable-handle-sw {
  bottom: 0;
  left: 0;
  cursor: sw-resize;
  transform: rotate(90deg);
}

.react-resizable-handle-se {
  bottom: 0;
  right: 0;
  cursor: se-resize;
}

.react-resizable-handle-nw {
  top: 0;
  left: 0;
  cursor: nw-resize;
  transform: rotate(180deg);
}

.react-resizable-handle-ne {
  top: 0;
  right: 0;
  cursor: ne-resize;
  transform: rotate(270deg);
}

.react-resizable-handle-w,
.react-resizable-handle-e {
  top: 50%;
  margin-top: -10px;
  cursor: ew-resize;
}

.react-resizable-handle-w {
  left: 0;
  transform: rotate(135deg);
}

.react-resizable-handle-e {
  right: 0;
  transform: rotate(315deg);
}

.react-resizable-handle-n,
.react-resizable-handle-s {
  left: 50%;
  margin-left: -10px;
  cursor: ns-resize;
}

.react-resizable-handle-n {
  top: 0;
  transform: rotate(225deg);
}

.react-resizable-handle-s {
  bottom: 0;
  transform: rotate(45deg);
}

/*****************/
/*react-grid-layout*/
/*****************/

.react-grid-layout {
  position: relative;
  transition: height 200ms ease;
}

.react-grid-item {
  transition: all 200ms ease;
  transition-property: left, top;
}

.react-grid-item.cssTransforms {
  transition-property: transform;
}

.react-grid-item.resizing {
  z-index: 1;
  will-change: width, height;
}

.react-grid-item.react-draggable-dragging {
  transition: none;
  z-index: 3;
  will-change: transform;
}

.react-grid-item.dropping {
  visibility: hidden;
}

.react-grid-item.react-grid-placeholder {
  background: red;
  opacity: 0.2;
  transition-duration: 100ms;
  z-index: 2;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.react-grid-item>.react-resizable-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  bottom: 0;
  right: 0;
  cursor: se-resize;
}

.react-grid-item>.react-resizable-handle::after {
  content: "";
  position: absolute;
  right: 3px;
  bottom: 3px;
  width: 5px;
  height: 5px;
  border-right: 2px solid rgba(0, 0, 0, 0.4);
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
}

.react-resizable-hide>.react-resizable-handle {
  display: none;
}

/*   Loading spinner */
.loading-shading-mui {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: rgba(255, 255, 255, .3);
}

.loading-icon-mui {
  position: absolute;
  font-size: 20px;
  top: calc(45% - 10px);
  left: calc(50% - 10px);
}


/* Helpdesk module */

/*.MuiTypography-h6 {
  font-size: 1.5rem !important;
}*/

.MuiTableCell-head {
  color: rgba(0, 0, 0, 0.54) !important;
  font-size: 1.2rem !important;
  font-weight: 500 !important;
  line-height: 2.1rem !important;
}

.MuiTableCell-root {
  font-size: 1.2rem !important;
}

.label {
  padding: .3em .6em .3em;
  border-radius: 1rem;
}

.bg-light-green {
  color: #fff;
  background-color: #66BB6A !important;
}


.bg-dark-red {
  color: #fff;
  background-color: #BF360C;
}

.ticket_detail_text>.row {
  margin: 1rem;
}

a>i.text-gray:hover {
  color: #9a9ca1 !important;
}

.MuiButton-containedPrimary {
  color: white !important;
}

.MuiPickersSlideTransition-transitionContainer>* {
  top: -8px !important;
  font-size: 1.5rem !important;
}

.btn-primary {
  background-color: #ff6370;
  border-color: #ff4757;
}

.btn-primary:hover {
  background-color: #ff4757 !important;
  border-color: #BF360C;
}

.btn-primary:disabled {
  background-color: #ffc9ca !important;
  border-color: #ffa68e;
}

.bg-primary {
  background-color: #ff6370 !important;
  color: white;
}

/*
.box-primary {
border-top: 3px solid #ff6370 !important;
}*/

.direct-chat-messages {
  height: 400px;
}

.box-body {
  min-height: 50px;
}

.align-right-border-2 {
  border-left: 20px solid !important;
  border-color: #9575cd !important;
}

.align-left-border-2 {
  border-right: 20px solid !important;
  border-color: #9575cd !important;
}

.align-right-border-3 {
  border-left: 20px solid !important;
}

.align-left-border-3 {
  border-right: 20px solid !important;
}

.solution-4 {
  border-color: red !important;
}

.solution-3 {
  border-color: #00c853 !important;
}

.solution-2 {
  border-color: #ffb74d !important;
}

.outsourcing-type-1 {
  background-color: #f0ad4e;
}

.outsourcing-type-2 {
  background-color: #5bc0de;
}

.align-right-border-101 {
  border-left: 20px solid !important;
  border-color: #e1f5fe !important;
}

.align-left-border-101 {
  border-right: 20px solid !important;
  border-color: #e1f5fe !important;
}

.align-right-border-100 {
  border-left: 20px solid !important;
  border-color: #81d4fa !important;
}

.align-left-border-100 {
  border-right: 20px solid !important;
  border-color: #81d4fa !important;
}

.align-right-border-4 {
  width: 66% !important;
  margin-left: 27% !important;
}

.align-left-border-4 {
  width: 66% !important;
  margin-right: 27% !important;
}

.align-left-border-4>div>button {
  color: #444444 !important;
  border-color: #444444;
}

.attachFile:hover {
  cursor: pointer;
  background-color: lightgray;
}

.attachFile {
  height: 4rem;
}


.box .box-footer .input-group {
  margin-top: 5px;
}

.chat-download-btn {
  width: 4rem !important;
  border: 1px solid #fff !important;
  border-radius: 5px;
}

.bg-very-dark-red {
  background-color: #8c2100;
  color: white;
}

/*
pre {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-size: 100%;
  white-space: pre-wrap;
  color: inherit;
}
*/
button {
  outline: none !important;
}


.ticket_detail_text>.row {
  margin: 1rem;
}

.d-flex {
  display: flex;
}

.d-flex {
  display: flex;
}

.justify-content-between {
  justify-content: space-between
}

.justify-content-around {
  justify-content: space-around
}

/*****************/
/*basic snackbar*/
/*****************/

#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: rgb(221, 183, 13);
  color: #fff;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}